/* Main CSS file, for 2016 CQ CITY v COUNTRY */
/* RedsealSW version 3.98.28.F on Saturday, 25 Jun at 3:59:17 PM */
/* Registered until 28/04/2017 */


HEADER {margin:20px 0px;}

/* Links outside contentcenter */
A:link { FONT-SIZE: 100%; COLOR: #000000; BACKGROUND-COLOR: transparent; TEXT-DECORATION: none;}
A:visited { FONT-SIZE: 100%; COLOR: #000000; BACKGROUND-COLOR: transparent; TEXT-DECORATION: none;}
A:active { FONT-SIZE: 100%; COLOR: #000000; BACKGROUND-COLOR: transparent; TEXT-DECORATION: none;}
A:hover { FONT-SIZE: 100%; COLOR: #000000; BACKGROUND-COLOR: transparent; TEXT-DECORATION: none;}

/* Links inside contentcenter */
*#contentcenter A:link { FONT-SIZE: 100%; COLOR: #000000; BACKGROUND-COLOR: transparent; TEXT-DECORATION: none;}
*#contentcenter A:visited { FONT-SIZE: 100%; COLOR: #000000; BACKGROUND-COLOR: transparent; TEXT-DECORATION: none;}
*#contentcenter A:active { FONT-SIZE: 100%; COLOR: #000000; BACKGROUND-COLOR: transparent; TEXT-DECORATION: none;}
*#contentcenter A:hover { FONT-SIZE: 100%; COLOR: #000000; BACKGROUND-COLOR: transparent; TEXT-DECORATION: none;}

BODY {FONT-SIZE:100%; MARGIN: 0; BACKGROUND:  url("Images/background.png") fixed Tile image horizontally 0% 0%,  url("Images/Logo-CQ-cvc.png") fixed no-repeat 0% 0%; BACKGROUND-COLOR: #00ff00;}

BODY.bodystyle {TEXT-ALIGN: center;}

*.content { MARGIN: 0;}
*#contentcenter {TEXT-ALIGN: center;}

/* Headers */
h1, h2, h4, h6 {TEXT-ALIGN: center;}
h1  {FONT: bold 14pt /16.8pt Arial, Helvetica, sans-serif; COLOR: #000000; BACKGROUND-COLOR: transparent; MARGIN: 20px auto 4px auto;}
h2  {FONT: bold 12pt /14.4pt Arial, Helvetica, sans-serif; COLOR: #000000; BACKGROUND-COLOR: transparent; MARGIN: 20px auto 4px auto;}
h4  {FONT: bold 11pt /13.2pt Arial, Helvetica, sans-serif; COLOR: #000000; BACKGROUND-COLOR: transparent; MARGIN: 20px auto 4px auto;}
h6  {FONT: bold 11pt /13.2pt Arial, Helvetica, sans-serif; COLOR: #000000; BACKGROUND-COLOR: transparent; MARGIN: 20px auto 4px auto;}

/* IDs used */
/* ulmmain, ulmresults, ulmleague, ulmfixtureteams, ulmfixturematches, ulmplayerstats, ulmbonuspoints, ulmbonusxpoints, ulmframetotal, ulmlistofmatches, ulmmatchsheet, ulmplayerrecord, ulmteamlist, ulmreferees */

/* Tables */
*.withheader { BORDER-COLLAPSE: separate; BORDER-STYLE: solid; BORDER-WIDTH: 1px; BORDER-COLOR: #1B5E20; MARGIN: 20px auto 4px auto;}
*.withoutheader { BORDER-COLLAPSE: separate; BORDER-STYLE: solid; BORDER-WIDTH: 1px; BORDER-COLOR: #1B5E20; MARGIN: 20px auto 4px auto;}
* caption { TEXT-ALIGN: center; FONT: bold 12pt /14.4pt Arial, Helvetica, sans-serif; COLOR: #FFFFFF; BACKGROUND-COLOR: #c80000;}
table.withoutheader caption, table.withheader TH, *.kotitle { FONT: bold 12pt /14.4pt Arial, Helvetica, sans-serif; COLOR: #FFFFFF; BACKGROUND-COLOR: #c80000; BORDER-COLLAPSE: separate; BORDER-STYLE: solid; BORDER-WIDTH: 1px; BORDER-COLOR: #1B5E20;}

/* Table data */
* TD { BORDER-COLLAPSE: separate; BORDER-STYLE: solid; BORDER-WIDTH: 1px; BORDER-COLOR: #1B5E20; PADDING-LEFT:  4px; PADDING-RIGHT: 4px; VERTICAL-ALIGN:middle;}

/* Table rows */
table.withoutheader TR:nth-child(odd), table.withheader TR:nth-child(even) {BACKGROUND-COLOR: #DCEDC8;}
table.withoutheader TR:nth-child(even), table.withheader TR:nth-child(odd) {BACKGROUND-COLOR: #C5E1A5;}

table.col1ascaption TD:first-child {BACKGROUND-COLOR: #c80000;}

/* Define the widths of all tables */
table.table-main {width: 98%;}
table.table-results {width: 98%;}
table.table-league {width: 98%;}
table.table-fixtureteams {width: 98%;}
table.table-fixturematches {width: 98%;}
table.table-playerstats {width: 98%;}
table.table-bonuspoints {width: 98%;}
table.table-bonusxpoints {width: 98%;}
table.table-frametotal {width: 98%;}
table.table-listofmatches {width: 98%;}
table.table-matchsheet {width: 98%;}
table.table-playerrecord {width: 98%;}
table.table-teamlist {width: 98%;}
table.table-referees {width: 98%;}

/* Define the font of all table cells */
td.text, td.text4{ FONT: bold 11pt /13.2pt Arial, Helvetica, sans-serif; COLOR: #000000; BACKGROUND-COLOR: transparent;}
td.data{ FONT: bold 11pt /13.2pt Arial, Helvetica, sans-serif; COLOR: #000000; BACKGROUND-COLOR: transparent;}
td.textbig, th.text, td.text3{ FONT: bold 12pt /14.4pt Arial, Helvetica, sans-serif; COLOR: #FFFFFF; BACKGROUND-COLOR: transparent;}
table.table-matchsheet TR:last-child {BACKGROUND-COLOR: #c80000;}

/* Define the widths of all table cells */
*.ms-score{WIDTH: 5%; TEXT-ALIGN: center;}
*.ms-hteam{WIDTH: 20%; TEXT-ALIGN: right;}
*.ms-ateam{WIDTH: 20%; TEXT-ALIGN: left;}
*.ms-iscore.data{WIDTH: 5%; BORDER:none; TEXT-ALIGN: center; FONT: bold 11pt /13.2pt Arial, Helvetica, sans-serif; COLOR: #000000;}
*.ms-fscore.data{WIDTH: 5%; BORDER:groove; TEXT-ALIGN: center; FONT: bold 12pt /14.4pt Arial, Helvetica, sans-serif; COLOR: #FFFFFF;}
*.ms-bscore.data{WIDTH: 5%; BORDER:none; FONT: small/10% sans-serif;}
*.ms-bteam.text{WIDTH: 20%; BORDER:none; FONT: small/10% sans-serif;}
*.lp-data{WIDTH: 6%; TEXT-ALIGN: center;}
*.lp-pcent{WIDTH: 6%; TEXT-ALIGN: right; PADDING-RIGHT: 1.2em}
*.lp-text{WIDTH: 23%; TEXT-ALIGN: left;}
*.lp-team{WIDTH: 23%; TEXT-ALIGN: left;}
*.lp-textN{WIDTH: 100%; TEXT-ALIGN: center;}
*.lpt-data{WIDTH: 7%; TEXT-ALIGN: center;}
*.lpt-pcent{WIDTH: 7%; TEXT-ALIGN: right; PADDING-RIGHT: 1.2em}
*.lpt-text{WIDTH: 37%; TEXT-ALIGN: left;}
*.lpt-team{WIDTH: 37%; TEXT-ALIGN: left;}
*.lpt-textN{WIDTH: 100%; TEXT-ALIGN: center;}
*.ft-data{WIDTH: 10%; TEXT-ALIGN: center;}
*.ft-text{WIDTH: 40%; TEXT-ALIGN: left;}
*.ft-textN{WIDTH: 100%; TEXT-ALIGN: center;}
*.bp-data{WIDTH: 10%; TEXT-ALIGN: center;}
*.bp-text{WIDTH: 40%; TEXT-ALIGN: left;}
*.bp-textN{WIDTH: 100%; TEXT-ALIGN: center;}
*.bp-blank.data{WIDTH: 40%; BORDER:none; FONT: small/10% sans-serif;}
*.pr-data{WIDTH: 6%; TEXT-ALIGN: center;}
*.pr-text{WIDTH: 23%; TEXT-ALIGN: left;}
*.pr-pic{WIDTH: 40%; TEXT-ALIGN: left;}
*.pr-blank.data{WIDTH: 23%; BORDER:none; FONT: small/10% sans-serif; BACKGROUND-COLOR: #00FF00;}
*.lom-date{WIDTH: 0%; TEXT-ALIGN: left;}
*.lom-textl{WIDTH: 34%; TEXT-ALIGN: left;}
*.lom-data{WIDTH: 8%; TEXT-ALIGN: center;}
*.lom-time{WIDTH: 16%; TEXT-ALIGN: right;}
*.lom-textr{WIDTH: 34%; TEXT-ALIGN: right;}
*.lom-textN{WIDTH: 100%; TEXT-ALIGN: center;}
*.lom-venue{WIDTH: 0%; TEXT-ALIGN: left;}
*.res-data{WIDTH: 10%; TEXT-ALIGN: center;}
*.res-textl{WIDTH: 40%; TEXT-ALIGN: left;}
*.res-textr{WIDTH: 40%; TEXT-ALIGN: right;}
*.res-textb{WIDTH: 100%; TEXT-ALIGN: center;}
*.pl-text{WIDTH: 30%; TEXT-ALIGN: left;}
*.lt1-data{WIDTH: 8.25%; TEXT-ALIGN: center;}
*.lt1-text{WIDTH: 34%; TEXT-ALIGN: left;}
*.lth1-data{WIDTH: 22%; TEXT-ALIGN: center;}
*.lth1-text{WIDTH: 34%; TEXT-ALIGN: left;}
*.lt2-data{WIDTH: 8.25%; TEXT-ALIGN: center;}
*.lt2-text{WIDTH: 34%; TEXT-ALIGN: left;}
*.lth2-data{WIDTH: 22%; TEXT-ALIGN: center;}
*.lth2-text{WIDTH: 34%; TEXT-ALIGN: left;}
*.lt3-data{WIDTH: 8.25%; TEXT-ALIGN: center;}
*.lt3-text{WIDTH: 34%; TEXT-ALIGN: left;}
*.lth3-data{WIDTH: 22%; TEXT-ALIGN: center;}
*.lth3-text{WIDTH: 34%; TEXT-ALIGN: left;}
*.lt4-data{WIDTH: 8.25%; TEXT-ALIGN: center;}
*.lt4-text{WIDTH: 34%; TEXT-ALIGN: left;}
*.lth4-data{WIDTH: 22%; TEXT-ALIGN: center;}
*.lth4-text{WIDTH: 34%; TEXT-ALIGN: left;}
*.fg-data{WIDTH: 8%; TEXT-ALIGN: center;}
*.fg-team{WIDTH: 28%; TEXT-ALIGN: left;}
*.fg-text{WIDTH: 17%; TEXT-ALIGN: left;}
*.fg-text2{WIDTH: 14%; TEXT-ALIGN: left;}
*.mp-text{WIDTH: 10%; TEXT-ALIGN: center;}
*.mp1-textbig{WIDTH: 20%; TEXT-ALIGN: center;}
*.mp1-data{WIDTH: 10%; TEXT-ALIGN: center;}
*.ed-text{WIDTH: 30%; TEXT-ALIGN: left;}
*.fix-text3{WIDTH: 100%; TEXT-ALIGN: left;}
*.fix-text4{WIDTH: 100%; TEXT-ALIGN: left;}
*.fix-data{WIDTH: 11%; TEXT-ALIGN: center;}
th.fix-text3 a:link, th.fix-text3 a:visited, th.fix-text3 a:hover, th.fix-text3 a:active { text-decoration:none; color:#FFFFFF !important; BACKGROUND-COLOR: transparent;}
table.table-matrix caption a:link, Table.table-matrix caption  a:visited, Table.table-matrix caption  a:hover, Table.table-matrix caption  a:active { text-decoration:none; color:#FFFFFF !important; BACKGROUND-COLOR: transparent;}
*.mp-text, *.con2-text, *.ed-text, *.ven1-text, *.ven2-text, *.ven3-text, *.fix-data, *.lom-textr, *.lom-textl {VERTICAL-ALIGN: top;}
*.ms-hteam {PADDING-RIGHT: 15px}
*.ms-ateam {PADDING-LEFT: 15px}
/* Small bits */
th.ms-score.data, th.pr-data.data, th.fix-data.data, th.bp-data:last-child, th.ft-data:last-child{FONT: bold small /120% Arial, Helvetica, sans-serif;}

/* Styles for mobile phones */
@media screen and (max-width: 767px) {
/* Remove unwanted elements */
#contentleft, #contentright, img, *.knockout *.koround *.match *.playerpic {display: none;}
/* Set font for menu to a clickable size */
*#nav ul li {font-size:14px !important;}
*.leftcolumn {display: none;}
*.content, *.ulmmainpage {margin-left:0px !important;border-left:0px;}
*.rightcolumn {display: none;}
*.content, *.ulmmainpage {margin-right:0px !important;border-right:0px;}
*.kogrid   {visibility: collapse; height:0;}
*.kolines1 {visibility: visible;  height:auto;}
*.kolines2 {visibility: visible;}
}

/* Styles for tablets */
@media screen and (min-width: 768px) and (max-width: 1024px) {
}

/* Styles for notices */
table.tablenoticeC {MARGIN-LEFT: auto; MARGIN-RIGHT: auto;}
table.tablenotice1 { BORDER-STYLE: solid; BORDER-WIDTH: 1px; BORDER-COLOR: #1B5E20; MARGIN-TOP: 20px; MARGIN-BOTTOM: 4px; MARGIN-LEFT: auto; MARGIN-RIGHT: auto;}
table.tablenotice1 caption { FONT: bold 12pt /14.4pt Arial, Helvetica, sans-serif; COLOR: #FFFFFF; BACKGROUND-COLOR: #C80000; BORDER-STYLE: solid; BORDER-WIDTH: 1px; BORDER-COLOR: #1B5E20;}
div.notice1text { FONT: bold 11pt /13.2pt Arial, Helvetica, sans-serif; PADDING: 4px; COLOR: #000000; OVERFLOW: auto; TEXT-ALIGN: center; BACKGROUND-COLOR: #DCEDC8;}
table.tablenotice2 { BORDER-STYLE: solid; BORDER-WIDTH: 1px; BORDER-COLOR: #1B5E20; MARGIN-TOP: 20px; MARGIN-BOTTOM: 4px; MARGIN-LEFT: auto; MARGIN-RIGHT: auto;}
table.tablenotice2 caption { FONT: bold 12pt /14.4pt Arial, Helvetica, sans-serif; COLOR: #FFFFFF; BACKGROUND-COLOR: #C80000; BORDER-STYLE: solid; BORDER-WIDTH: 1px; BORDER-COLOR: #1B5E20;}
div.notice2text { FONT: bold 11pt /13.2pt Arial, Helvetica, sans-serif; PADDING: 4px; COLOR: #000000; OVERFLOW: auto; TEXT-ALIGN: center; BACKGROUND-COLOR: #DCEDC8;}

/* Styles for the menu; units used are Em */
/* Horizontal menu bar */
*.menuarrow {float:right;font-size:2em!important;color:#FFFFFF}
*#nav{position:relative;top:0px;text-align:center;z-index:199}
*#nav ul, *#nav ul li {display:inline;list-style:none;padding:0;margin:0;}
*#nav ul li {display:inline-block;FONT-FAMILY: Arial, Helvetica, sans-serif;font-size:12px;font-weight:bold;line-height:2em;text-decoration:none;padding:0 1em;margin-left:0;border:#FFFFFF 1px solid;}
*#nav li ul {position:absolute;top:2em;left:0}
*#nav ul ul li:hover ul, *#nav ul ul ul li:hover ul{left:0; margin:-2em 0 1em 13em}
*#nav ul li:hover ul {display:inline-block}
*#nav ul ul, *#nav ul li:hover ul ul, *#nav ul ul li:hover ul ul {display:none}
*#nav ul li:hover ul, *#nav ul ul li:hover ul, *#nav ul ul ul li:hover ul {display:block}
*#nav ul li:hover ul li a, *#nav ul ul li:hover ul li a, *#nav ul ul ul li:hover ul li a{margin:0 0 0 -1em}
*#nav ul ul li:hover ul li a {padding:0 1em;}
*#nav li {height:2em; width:7em;}
*#nav li:hover ul li{left:-2px; top:0;height:2em; width:11em; z-index:198;}
*#nav li:hover ul li ul li { left:1px; top:-1px; height:2em; width:11em; z-index:197;}
*#nav li:hover ul li ul.teamnames li{width:11em;}
*#nav li:hover ul li ul.level3small li {width:11em;}
*#nav ul li a {text-decoration:none;}
*#nav ul li {position:relative}
*#nav ul li, *#nav ul li a, *#nav li ul a, *#nav ul ul li:hover ul li a {color:#FFFFFF !important; background-color:#c80000 !important; border-color:#FFFFFF !important;}
*.level3 li {white-space:nowrap;}
